# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. The list of available CPACK_xxx variables and their associated
# documentation may be obtained using
#  cpack --help-variable-list
#
# Some variables are common to all generators (e.g. CPACK_PACKAGE_NAME)
# and some are specific to a generator
# (e.g. CPACK_NSIS_EXTRA_INSTALL_COMMANDS). The generator specific variables
# usually begin with CPACK_<GENNAME>_xxxx.


set(CPACK_BUILD_SOURCE_DIRS "/work/oiio-Release-2.2.12.0;/work/oiio-Release-2.2.12.0/build/linux64")
set(CPACK_CMAKE_GENERATOR "Unix Makefiles")
set(CPACK_COMPONENTS_ALL "user;developer;documentation;Unspecified")
set(CPACK_COMPONENTS_ALL_SET_BY_USER "TRUE")
set(CPACK_COMPONENT_DEVELOPER_DEPENDS "user")
set(CPACK_COMPONENT_DEVELOPER_DESCRIPTION "Include files")
set(CPACK_COMPONENT_DEVELOPER_DISPLAY_NAME "Developer files")
set(CPACK_COMPONENT_DOCUMENTATION_DESCRIPTION "OpenImageIO documentation")
set(CPACK_COMPONENT_DOCUMENTATION_DISPLAY_NAME "Documentation")
set(CPACK_COMPONENT_UNSPECIFIED_HIDDEN "TRUE")
set(CPACK_COMPONENT_UNSPECIFIED_REQUIRED "TRUE")
set(CPACK_COMPONENT_USER_DESCRIPTION "Applications: oiiotool, iv, iinfo, iconvert, idiff, igrep, maketx and libraries")
set(CPACK_COMPONENT_USER_DISPLAY_NAME "Applications")
set(CPACK_DEFAULT_PACKAGE_DESCRIPTION_FILE "/usr/local/share/cmake-3.19/Templates/CPack.GenericDescription.txt")
set(CPACK_DEFAULT_PACKAGE_DESCRIPTION_SUMMARY "OpenImageIO built using CMake")
set(CPACK_GENERATOR "TGZ;STGZ;RPM;DEB")
set(CPACK_INSTALL_CMAKE_PROJECTS "/work/oiio-Release-2.2.12.0/build/linux64;OpenImageIO;ALL;/")
set(CPACK_INSTALL_PREFIX "/work/oiio-Release-2.2.12.0/dist/linux64")
set(CPACK_MODULE_PATH "/work/oiio-Release-2.2.12.0/src/cmake/modules;/work/oiio-Release-2.2.12.0/src/cmake")
set(CPACK_NSIS_DISPLAY_NAME "OpenImageIO 2.2.12")
set(CPACK_NSIS_INSTALLER_ICON_CODE "")
set(CPACK_NSIS_INSTALLER_MUI_ICON_CODE "")
set(CPACK_NSIS_INSTALL_ROOT "$PROGRAMFILES")
set(CPACK_NSIS_PACKAGE_NAME "OpenImageIO 2.2.12")
set(CPACK_NSIS_UNINSTALL_NAME "Uninstall")
set(CPACK_OUTPUT_CONFIG_FILE "/work/oiio-Release-2.2.12.0/build/linux64/CPackConfig.cmake")
set(CPACK_PACKAGE_DEFAULT_LOCATION "/")
set(CPACK_PACKAGE_DESCRIPTION_FILE "/work/oiio-Release-2.2.12.0/src/doc/Description.txt")
set(CPACK_PACKAGE_DESCRIPTION_SUMMARY "OpenImageIO is an open source library for reading and writing image file formats, a nice format-agnostic image viewer, and other image-related classes and utilities.")
set(CPACK_PACKAGE_FILE_NAME "OpenImageIO-2.2.12-Linux-x86_64")
set(CPACK_PACKAGE_HOMEPAGE_URL "https://openimageio.org")
set(CPACK_PACKAGE_INSTALL_DIRECTORY "OpenImageIO 2.2.12")
set(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "OpenImageIO 2.2.12")
set(CPACK_PACKAGE_NAME "OpenImageIO")
set(CPACK_PACKAGE_RELOCATABLE "true")
set(CPACK_PACKAGE_VENDOR "Contributors to the OpenImageIO project")
set(CPACK_PACKAGE_VERSION "2.2.12")
set(CPACK_PACKAGE_VERSION_MAJOR "2")
set(CPACK_PACKAGE_VERSION_MINOR "2")
set(CPACK_PACKAGE_VERSION_PATCH "12")
set(CPACK_RESOURCE_FILE_LICENSE "/work/oiio-Release-2.2.12.0/build/linux64/cpack/License.txt")
set(CPACK_RESOURCE_FILE_README "/work/oiio-Release-2.2.12.0/build/linux64/cpack/README.md")
set(CPACK_RESOURCE_FILE_WELCOME "/work/oiio-Release-2.2.12.0/src/doc/Welcome.txt")
set(CPACK_SET_DESTDIR "OFF")
set(CPACK_SOURCE_GENERATOR "TGZ")
set(CPACK_SOURCE_IGNORE_FILES ".*~")
set(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/work/oiio-Release-2.2.12.0/build/linux64/CPackSourceConfig.cmake")
set(CPACK_SOURCE_PACKAGE_FILE_NAME "OpenImageIO-2.2.12-source")
set(CPACK_SYSTEM_NAME "Linux")
set(CPACK_TOPLEVEL_TAG "Linux")
set(CPACK_WIX_SIZEOF_VOID_P "8")

if(NOT CPACK_PROPERTIES_FILE)
  set(CPACK_PROPERTIES_FILE "/work/oiio-Release-2.2.12.0/build/linux64/CPackProperties.cmake")
endif()

if(EXISTS ${CPACK_PROPERTIES_FILE})
  include(${CPACK_PROPERTIES_FILE})
endif()
